.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1805.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1805 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1808.component_ContentDisplay_Content {
 } #c1808{text-align:center; }#c1811.component_ContentDisplay_Content {
 } #c1811{padding-right:40px;} #c1812.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1812 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1815.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1815 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1816.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1816 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1817.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1817 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1818.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1818 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1819.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1819 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1820.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1820 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2414.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2414 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1807.component_Layout_Table {
padding: 0px;  } #c1807 .plain_content{text-align:center; }#c1807 .ltc{vertical-align:middle; } #c1809.component_Layout_Table {
padding: 0px;  } #c1809 .ltc{vertical-align:middle; }#c1809{margin-top:30px;} #c1810.component_Layout_Table {
padding: 0px;  } #c1810 .ltc{vertical-align:middle; }#c1810{margin-top:30px;margin-bottom:30px;} 
